A manor refers to any property owned by the lord. Anything produced within its confines remains the exclusive property of the lord.
You are to be an agricultural producer. First you must buy a seed and place it onto a monster. This is easily accomplished while targeting.
When the monster dies you will harvest a crop from its body. To harvest a crop you will target the corpse onto which a seed was sown and use the harvester. If you need one, I'll be happy to sell you a harvester. These crops are the major product of the manor. After you have harvested, bring the crop to me. The crop is the specialty of our territory. For harvesting, target the monster.
I will appraise it and give you an appropriate reward for it! If you want to know what the reward will be, I will tell you about it later...
Return